PETSc version 3.15.5
Fix/Edit manual page

# PetscSectionView

Views a PetscSection

### Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionView(PetscSection s, PetscViewer viewer)

Collective on PetscSection

### Input Parameters

| s | - the PetscSection object to view
| v | - the viewer

### See Also

PetscSectionCreate(), PetscSectionDestroy()

### Level

beginner

### Location

src/vec/is/section/interface/section.c

### Examples

src/dm/impls/plex/tutorials/ex1.c.html
src/dm/impls/plex/tutorials/ex1f90.F90.html
Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages